Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1124404 - [webadmin] Host Edit Network dialog - fix custom properties layout
Summary: [webadmin] Host Edit Network dialog - fix custom properties layout
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.5.0
Hardware: x86_64
OS: Linux
medium
low
Target Milestone: ---
: 3.5.0
Assignee: Alona Kaplan
QA Contact: Martin Pavlik
URL:
Whiteboard: network
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-07-29 12:26 UTC by Martin Pavlik
Modified: 2016-02-10 19:57 UTC (History)
9 users (show)

Fixed In Version: ovirt-3.5.0_rc1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:08:28 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)
screenshot1 (deleted)
2014-07-29 12:26 UTC, Martin Pavlik
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 30822 master MERGED webadmin: Host Edit Network dialog - fix custom properties layout Never
oVirt gerrit 30825 ovirt-engine-3.5 MERGED webadmin: Host Edit Network dialog - fix custom properties layout Never

Description Martin Pavlik 2014-07-29 12:26:39 UTC
Created attachment 922136 [details]
screenshot1

Description of problem:
In Edit Network dialog there is a new custom properties sections

1) section has a scroll-bar which is not needed
2) make dropdown wider so whole strin Please select a key is visible
(see screenshot)

Version-Release number of selected component (if applicable):
oVirt Engine Version: 3.5.0-0.0.master.20140722232056.git8e1babc.fc19 

How reproducible:
100%

Steps to Reproduce:
1. Hosts -> your host -> Network Interfaces -> setup host networks
2. click on the pencil of management network (ovirtmgmt)

Comment 1 Martin Pavlik 2014-08-07 07:33:40 UTC
verified oVirt Engine Version: 3.5.0-0.0.master.20140804172041.git23b558e.el6

Comment 2 Eyal Edri 2015-02-17 17:08:28 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.